  <% if task.state == "to_do" %>
    <div class="card card-outline-primary">
  <% elsif task.state == "doing" %>
    <div class="card card-outline-warning">
  <%else %>
    <div class="card card-outline-success">
  <% end %>

    <div class="card-header text-muted">
    created in <%= time_ago_in_words(task.created_at)%> ago
    <div class="btn-group pull-right">
    <%= link_to "<i class='fa fa-pencil'></i>".html_safe, edit_list_task_path(@list, task), class: "btn btn-secondary btn-sm" %>  
    <%= link_to "<i class='fa fa-times'></i>".html_safe, list_task_path(@list, task), method: :delete, data: {confirm: "Are you sure?" }, class: "btn btn-secondary btn-sm" %>  
    </div>
    </div>
      <div class="card-block ">
    <%= raw(task.content_html)%>

    </div>

  
  <div class="card-footer text-muted">

    updated <%= time_ago_in_words(task.updated_at)%> ago  
    <% if task.state == "doing" %>
    <div class="btn-group btn-group-justified pull-right btn-sm">
    <%= link_to "&nbsp;<i class='fa fa-angle-left'></i>&nbsp;".html_safe, change_list_task_path(@list,task,state: "to_do"), method: :put, class:"btn btn-warning inline-button btn-sm" %>  
    <%= link_to "&nbsp;<i class='fa fa-angle-right'></i>&nbsp;".html_safe, change_list_task_path(@list,task,state: "done"), method: :put, class:"btn btn-success inline-button btn-sm" %>
    </div>
    <% elsif task.state == "to_do" %>
    <%= link_to "&nbsp;<i class='fa fa-angle-right'></i>&nbsp;".html_safe, change_list_task_path(@list,task,state: "doing"), method: :put, class:"btn btn-success inline-button pull-right btn-sm"  %>
    <% else %>
        <%= link_to "&nbsp;<i class='fa fa-angle-left'></i>&nbsp;".html_safe, change_list_task_path(@list,task,state: "doing"), method: :put,class:"btn btn-danger inline-button pull-right btn-sm" %>
    <% end %>        
  </div>
</div>
<br>